## xtide-data-nonfree 20100529

=== debian/changelog ===
xtide-data-nonfree (20100529-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep}. (Closes: #999233)

 -- Adrian Bunk <bunk@debian.org>  Tue, 28 Dec 2021 12:43:02 +0200

xtide-data-nonfree (20100529-1) unstable; urgency=low

  * New upstream release.
  * Added debian/watch file.

 -- Peter S Galbraith <psg@debian.org>  Sun, 30 May 2010 20:04:21 -0400

xtide-data-nonfree (20100522-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format.
  * Standards-Version: 3.8.4
  * debhelper 7

 -- Peter S Galbraith <psg@debian.org>  Fri, 28 May 2010 19:03:53 -0400

xtide-data-nonfree (20081228-1) unstable; urgency=low

  * New upstream release.
  * Bug fix: "utf8 in Quebec location name", thanks to Kevin Ryde
    (Closes: #558442).

 -- Peter S Galbraith <psg@debian.org>  Sat, 28 Nov 2009 19:49:17 -0500

xtide-data-nonfree (20070318-2) unstable; urgency=low

  * Make sure /etc/init.d/xttpd exists before invoking it in postinst and
    postrm scripts.

 -- Peter S Galbraith <psg@debian.org>  Thu, 27 Mar 2008 08:03:26 -0400

xtide-data-nonfree (20070318-1) unstable; urgency=low

  * Initial release.  Splits `no commercial sale' data out of xtide-data
    package.

 -- Peter S Galbraith <psg@debian.org>  Thu, 13 Sep 2007 18:38:27 -0400
