=== debian/control ===
Source: xtide-data-nonfree
Section: non-free/science
Homepage: http://www.flaterco.com/xtide/
Priority: extra
Maintainer: Peter S Galbraith <psg@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4

Package: xtide-data-nonfree
Architecture: all
Conflicts: xtide (<< 2.6-1)
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xtide-data
Description: Harmonics data for xtide (Canada, Netherlands, Germany and UK)
 XTide is a package that provides tide and current predictions in a wide
 variety of formats. Graphs, text listings, and calendars can be generated,
 or a tide clock can be provided on your desktop.
 .
 This package provides _extra_ harmonic station data for the xtide package.
 XTide works fine without them using the (free) xtide-data package which
 provides harmonics data for the US, but this package adds non-free data
 for Canada, the Netherlands, Germany and the UK.
 .
 This package is non-free because commercial distribution of the data is
 not allowed.
