=== debian/watch ===
version=3
ftp://ftp.flaterco.com/xtide/harmonics-dwf-([\d\.]+)-nonfree.tar.bz2
